<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<Window size="800,600" >
	<HorizontalLayout name="sramviewBodyromfileHL" height="15">
		<Label name="key" align="center" valign="center"/>
		<Label name="md5" align="center" valign="center"/>
	</HorizontalLayout>
</Window>